boost::geometry::resolve_variant::default_length_result< Geometry > Struct Template Reference
Inheritance diagram for boost::geometry::resolve_variant::default_length_result< Geometry >:

List of all members.

### template<typename Geometry>
struct boost::geometry::resolve_variant::default_length_result< Geometry >

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK